/*
Template:       metro
Theme Name:     webdots Theme
Theme URI:      https://webdots.at
Author:         webdots GmbH
Author URI:     https://webdots.at
Description:    Das webdots Basis Theme.
Version:        1.0
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog
License:        Envato split License
License URI:    https://themeforest.net/licenses/terms/regular
*/

/* Datum bei Posts ausblenden */
.single-post .post-meta li:first-child {
  display: none;
}

/* Metro About Logo */
.widget_metro_about div img {
  max-width: min(12rem, 100%);
  width: auto;
  height: auto;
  max-height: unset;
}

/* Metro Suche Umstylen */
#rdtheme-search-popup form input[type=text] {
  background-color: #FFF;
  color: #000;
}

/* Formular Basics */
.wpcf7 form {
  margin-inline: auto;
  max-width: 75ch;
  --form-gap: 1.2rem;
}

.form-group .form-item :is(input, select, textarea) {
  padding: .6em 1em;
  font-size: 16px;
  line-height: 1.5;
  min-height: 2.8em;
}

.form-group .form-item :is(button, .button, input[type=submit]) {
  padding: .8em 1em;
}

.form-item label {
  display: none;
}

.wpcf7 form .form-group {
  display: flex;
  gap: var(--form-gap);
  margin: 0;
  margin-bottom: var(--form-gap);
  position: relative;
}

@media screen and (max-width: 800px) {
  .form-group {
    flex-direction: column;
  }
}

.form-item {
  flex: 1;
}

.form-item *:not(.wpcf7-spinner) {
  width: 100%;
}

.wpcf7-spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}

.wpcf7 form .wpcf7-response-output {
  margin-inline: 0;
  text-align: center;
  padding: 1em;
}

/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
    url('./assets/fonts/noto-sans-v27-latin-regular.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./assets/fonts/noto-sans-v27-latin-regular.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* noto-sans-500 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: local(''),
    url('./assets/fonts/noto-sans-v27-latin-500.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./assets/fonts/noto-sans-v27-latin-500.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
    url('./assets/fonts/noto-sans-v27-latin-700.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./assets/fonts/noto-sans-v27-latin-700.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* noto-sans-800 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: local(''),
    url('./assets/fonts/noto-sans-v27-latin-800.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./assets/fonts/noto-sans-v27-latin-800.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

*:not(i) {
  font-family: 'Noto Sans', sans-serif;
}

.search-results .post-meta {
  display: none;
}

html body .ls-container .ls-layer,
#ls-global .ls-container .ls-layer,
html body .ls-container .ls-l,
#ls-global .ls-container .ls-l {
  font-family: 'Noto Sans', sans-serif;
}